/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc20               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc21               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc25               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc26               { /* Common */
	border          :   2.25pt solid #ffff00;
	}
.cc27               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc29               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : bold 13pt 'Century Gothic';
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,762.00pt,1.50pt,0.00pt);
	}
.cc32               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 17pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e56            { /* familyalbum2002018.jpg */
	background      : transparent url(familyalbum2002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 884.25pt;
	width           : 126.75pt;
	height          : 138.00pt;
	}
span#e55            { /* familyalbum2002017.jpg */
	background      : transparent url(familyalbum2002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 885.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e54            { /* familyalbum2002018.jpg */
	background      : transparent url(familyalbum2002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 885.00pt;
	width           : 126.75pt;
	height          : 138.00pt;
	}
span#e53            { /* familyalbum2002017.jpg */
	background      : transparent url(familyalbum2002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 885.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e52            { /* familyalbum2002017.jpg */
	background      : transparent url(familyalbum2002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 883.50pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e51            { /* familyalbum2002017.jpg */
	background      : transparent url(familyalbum2002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             : 882.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e50            { /* familyalbum2002016.gif */
	background      : transparent url(familyalbum2002016.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  36.75pt;
	width           : 897.75pt;
	height          :1013.25pt;
	}
span#e49            { /* familyalbum2002015.gif */
	background      : transparent url(familyalbum2002015.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 897.00pt;
	height          : 265.50pt;
	}
div#e48             {
	background-color: #ffffff;
	position        : absolute;
	left            :  17.25pt;
	top             :  13.50pt;
	width           : 865.50pt;
	height          :1018.50pt;
	}
div#e47             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 267.75pt;
	top             : 175.50pt;
	width           :  45.75pt;
	height          :  17.25pt;
	}
div#e46             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 806.25pt;
	top             : 179.25pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e45             {
	position        : absolute;
	left            : 565.50pt;
	top             : 628.50pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e44             { /* Jeffery */
	position        : absolute;
	left            :  24.00pt;
	top             : 813.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
span#e43            { /* familyalbum2002014.jpg */
	background      : transparent url(familyalbum2002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 612.75pt;
	width           :  76.50pt;
	height          : 133.50pt;
	}
div#e42             { /* \ \Jeffery Family */
	background-color: #000000;
	position        : absolute;
	left            :  27.00pt;
	top             : 627.75pt;
	width           :  63.00pt;
	height          :  88.50pt;
	}
div#e41             { /* &nbsp;\ \St Clair\ \\ \E... */
	background-color: #000000;
	position        : absolute;
	left            :  27.00pt;
	top             : 796.50pt;
	width           :  65.25pt;
	height          :  86.25pt;
	}
span#e40            { /* familyalbum2002013.jpg */
	background      : transparent url(familyalbum2002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 100.50pt;
	width           : 288.75pt;
	height          : 140.25pt;
	}
span#e39            { /* familyalbum2002012.jpg */
	background      : transparent url(familyalbum2002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 613.50pt;
	width           :  98.25pt;
	height          : 131.25pt;
	}
span#e38            { /* familyalbum2002011.jpg */
	background      : transparent url(familyalbum2002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 774.00pt;
	width           :  86.25pt;
	height          : 153.00pt;
	}
span#e37            { /* familyalbum2002010.jpg */
	background      : transparent url(familyalbum2002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 775.50pt;
	width           : 108.00pt;
	height          : 153.00pt;
	}
span#e36            { /* familyalbum2002009.jpg */
	background      : transparent url(familyalbum2002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 775.50pt;
	width           : 115.50pt;
	height          : 153.75pt;
	}
div#e35             { /* Go Back */
	position        : absolute;
	left            : 769.50pt;
	top             :  45.75pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Family Album 2  */
	position        : absolute;
	left            : 567.00pt;
	top             :  48.00pt;
	width           : 117.75pt;
	height          :  18.75pt;
	}
span#e33            { /* familyalbum2002008.jpg */
	background      : transparent url(familyalbum2002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             : 776.25pt;
	width           : 124.50pt;
	height          : 156.75pt;
	}
span#e32            { /* familyalbum2002007.jpg */
	background      : transparent url(familyalbum2002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 102.75pt;
	width           : 107.25pt;
	height          : 141.75pt;
	}
span#e31            { /* familyalbum2002006.gif */
	background      : transparent url(familyalbum2002006.gif) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 777.00pt;
	width           : 117.75pt;
	height          : 156.00pt;
	}
div#e30             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 278.25pt;
	top             :  44.25pt;
	width           : 267.00pt;
	height          :  24.00pt;
	}
div#e29             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  78.75pt;
	top             :   7.50pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
div#e28             { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 279.00pt;
	top             :   6.75pt;
	width           :  75.75pt;
	height          :  21.00pt;
	}
div#e27             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 529.50pt;
	top             :   9.00pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
div#e26             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 411.00pt;
	top             :   9.00pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e25             { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 633.75pt;
	top             :  12.75pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
div#e24             { /* Alvarez */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 175.50pt;
	top             :   6.75pt;
	width           :  62.25pt;
	height          :  20.25pt;
	}
div#e23             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 755.25pt;
	top             :  11.25pt;
	width           :  91.50pt;
	height          :  21.00pt;
	}
span#e22            { /* familyalbum2002005.gif */
	background      : transparent url(familyalbum2002005.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :  33.75pt;
	width           : 762.00pt;
	height          :   1.50pt;
	}
div#e21             { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 225.75pt;
	top             :  73.50pt;
	width           : 435.00pt;
	height          :  21.75pt;
	}
div#e20             { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 421.50pt;
	top             : 954.75pt;
	width           : 287.25pt;
	height          :  32.25pt;
	}
span#e19            { /* familyalbum2002014.jpg */
	background      : transparent url(familyalbum2002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 105.00pt;
	width           :  82.50pt;
	height          : 141.00pt;
	}
span#e18            { /* familyalbum2002011.jpg */
	background      : transparent url(familyalbum2002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             : 105.75pt;
	width           :  84.75pt;
	height          : 141.75pt;
	}
img#e17             { /* familyalbum2002013.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 105.00pt;
	width           : 106.50pt;
	height          : 141.00pt;
	}
span#e16            { /* familyalbum2002004.jpg */
	background      : transparent url(familyalbum2002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 102.75pt;
	width           : 108.75pt;
	height          : 144.00pt;
	}
span#e15            { /* familyalbum2002015.jpg */
	background      : transparent url(familyalbum2002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 269.25pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
span#e14            { /* familyalbum2002003.jpg */
	background      : transparent url(familyalbum2002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 269.25pt;
	width           : 209.25pt;
	height          : 154.50pt;
	}
span#e13            { /* familyalbum2002008.jpg */
	background      : transparent url(familyalbum2002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.75pt;
	top             : 272.25pt;
	width           : 117.75pt;
	height          : 156.75pt;
	}
span#e12            { /* familyalbum2002007.jpg */
	background      : transparent url(familyalbum2002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             : 273.00pt;
	width           : 116.25pt;
	height          : 154.50pt;
	}
span#e11            { /* familyalbum2002002.jpg */
	background      : transparent url(familyalbum2002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 270.75pt;
	width           : 202.50pt;
	height          : 156.00pt;
	}
span#e10            { /* familyalbum2002001.jpg */
	background      : transparent url(familyalbum2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 443.25pt;
	width           :  97.50pt;
	height          : 154.50pt;
	}
span#e9             { /* familyalbum2002012.jpg */
	background      : transparent url(familyalbum2002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 444.00pt;
	width           : 115.50pt;
	height          : 153.75pt;
	}
span#e8             { /* familyalbum2002002.jpg */
	background      : transparent url(familyalbum2002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 449.25pt;
	width           : 116.25pt;
	height          : 153.75pt;
	}
span#e7             { /* familyalbum2002019.jpg */
	background      : transparent url(familyalbum2002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 446.25pt;
	width           :  86.25pt;
	height          : 153.00pt;
	}
span#e6             { /* familyalbum2002004.jpg */
	background      : transparent url(familyalbum2002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 448.50pt;
	width           : 113.25pt;
	height          : 150.75pt;
	}
span#e5             { /* familyalbum2002006.jpg */
	background      : transparent url(familyalbum2002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 727.50pt;
	top             : 453.00pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
span#e4             { /* familyalbum2002009.jpg */
	background      : transparent url(familyalbum2002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 449.25pt;
	width           : 114.00pt;
	height          : 151.50pt;
	}
span#e3             { /* familyalbum2002005.jpg */
	background      : transparent url(familyalbum2002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 801.75pt;
	width           : 110.25pt;
	height          :  91.50pt;
	}
span#e2             { /* familyalbum2002001.jpg */
	background      : transparent url(familyalbum2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 104.25pt;
	width           : 110.25pt;
	height          : 147.00pt;
	}
span#e1             { /* zen100b001012.jpg */
	background      : transparent url(zen100b001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 777.00pt;
	width           :  90.00pt;
	height          : 159.75pt;
	}
body#page           { /* Page Body */
	background-color: #808080;
	}



/*--- EndOfFile ---*/
